@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Allura&display=swap");
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
 */
body {
  font-family: "Lato", sans-serif;
  color: #514F4D;
}

.general-text {
  font-family: "Lato", sans-serif;
  color: #514F4D;
  font-size: 1.1rem;
  font-weight: 300;
}
.general-text strong {
  font-weight: 900;
}

p {
  font-family: "Lato", sans-serif;
  color: #514F4D;
  font-size: 1.1rem;
  font-weight: 300;
}
p strong {
  font-weight: 900;
}

a {
  color: inherit;
  text-decoration: underline;
}
a:hover {
  color: inherit;
}

h1 {
  font-family: "Source Serif Pro", serif;
  font-size: 2.4rem;
  line-height: 1.2;
  color: #58585a;
  font-weight: 400;
}
h1 + p {
  font-family: "Lato", sans-serif;
  color: #514F4D;
  font-size: 1.1rem;
}

h2 {
  font-family: "Source Serif Pro", serif;
  text-transform: uppercase;
  font-size: 2.5rem;
  line-height: 1;
  color: #58585a;
  margin-bottom: 20px;
}
h2 + p {
  font-family: "Lato", sans-serif;
  color: #514F4D;
  font-size: 1.3rem;
  max-width: 80%;
  margin: auto;
}

h3 {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-size: 1.3rem;
  line-height: 1;
  color: #514F4D;
  letter-spacing: 1px;
}
h3 i {
  margin-right: 10px;
}
h3.white {
  color: white;
}

@media (max-width: 992px) {
  p {
    font-size: 1.1rem;
  }

  h1 {
    font-size: 2rem;
  }
  h1 u:after {
    border-bottom: 7px solid #58585a;
  }
  h1 + p {
    font-size: 1.1rem;
  }

  h2 {
    font-size: 1.5rem;
  }
  h2 + p {
    font-size: 1.1rem;
    max-width: 100%;
  }

  h3 {
    font-size: 1.2rem;
  }
}
.menu-left {
  height: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  transform: translate(250px);
  width: 250px;
  overflow-x: hidden;
  font-family: "Source Serif Pro", serif;
  font-size: 1.2rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: white;
  border-left: 3px solid #ebd8c0;
  padding: 30px 10px;
}
.menu-left ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.menu-left .metismenu {
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.menu-left .metismenu li + li {
  margin-top: 0;
}
.menu-left .metismenu li:first-child {
  margin-top: 0;
}
.menu-left .metismenu li:last-child {
  margin-bottom: 0;
}
.menu-left .metismenu > li {
  /*-webkit-box-flex: 1;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}
.menu-left a {
  display: inline-block;
  color: #58585a;
  outline-width: 0;
  transition: all 0.3s ease-out;
  margin: 5px;
  text-decoration: none;
}
.menu-left a.has-arrow:after {
  right: 0;
  border-width: 2px 0 0 2px;
  border-color: #58585a;
}
.menu-left .mm-active .has-arrow {
  color: #58585a;
}
.menu-left ul li.link {
  padding: 10px;
}
.menu-left ul li.link a {
  padding: 0;
}
.menu-left ul li.link.active {
  color: #58585a;
}
.menu-left ul li.link.active a span {
  border-bottom: 4px solid #58585a;
}
.menu-left ul li.link:after {
  right: 0;
}
.menu-left ul ul a {
  padding: 5px 20px;
  color: #58585a;
  font-family: "Montserrat", sans-serif;
  text-transform: none;
}
.menu-left ul ul a:active, .menu-left ul ul a:focus, .menu-left ul ul a:hover {
  border: 0;
  text-decoration: underline;
}
.menu-left ul ul a:active:last-child, .menu-left ul ul a:focus:last-child, .menu-left ul ul a:hover:last-child {
  border: 0;
}
.menu-left a:hover,
.menu-left a:focus,
.menu-left a:active,
.menu-left a.active {
  text-decoration: none;
}

@media (max-width: 600px) {
  .menu-left {
    margin-top: 0;
  }
}
.navbar li.link .sub_hover {
  position: fixed;
  width: 100vw;
  left: -100vw;
  opacity: 0;
  transition: opacity 0.5s;
  top: 110px;
  z-index: 1029;
  border-bottom: 5px solid #ebd8c0;
  border-top: 1px solid #dcdcdc;
}
.navbar li.link .sub_hover .content_forthem {
  padding: 100px;
}
.navbar li.link .sub_hover .content_products {
  display: flex;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  text-align: center;
  vertical-align: top;
  background-color: white;
}
.navbar li.link .sub_hover .content_products .submenu_left {
  align-self: center;
  flex: 0 0 80%;
  max-width: 80%;
  padding: 20px 0;
  border-right: 1px solid #dcdcdc;
}
.navbar li.link .sub_hover .content_products .product-cat {
  display: inline-block;
  margin: 0 20px 20px 20px;
  vertical-align: top;
}
.navbar li.link .sub_hover .content_products .product-cat h5 {
  margin-bottom: 0;
  position: relative;
  font-size: 0.7rem;
  color: #87878f;
}
.navbar li.link .sub_hover .content_products .product-cat h5 span {
  background-color: white;
  padding: 0 10px;
  display: inline;
  line-height: 1;
  position: relative;
  z-index: 999;
}
.navbar li.link .sub_hover .content_products .product-cat h5:after {
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  background-color: #87878f;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.navbar li.link .sub_hover .content_products .product-cat a.textonly {
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1;
  text-transform: none;
  text-decoration: underline;
}
.navbar li.link .sub_hover .content_products .product-cat .product {
  padding: 0;
  display: inline-block;
}
.navbar li.link .sub_hover .content_products .product-cat .product:hover img {
  transform: scale(1.2);
}
.navbar li.link .sub_hover .content_products .product-cat .product img {
  height: 140px;
  transition: transform 0.3s;
}
.navbar li.link .sub_hover .content_products .product-cat .product .title {
  font-size: 0.8rem;
  font-weight: 500;
  text-transform: none;
  max-width: 160px;
  height: 45px;
}
.navbar li.link .sub_hover .content_products .product-cat .product .title.wide {
  max-width: 100%;
}
.navbar li.link .sub_hover .content_products .submenu_right {
  align-self: center;
  flex: 0 0 20%;
  max-width: 20%;
  text-align: left;
  padding: 20px;
}
.navbar li.link .sub_hover .content_products .submenu_right a {
  display: block;
  border: 1px solid #dcdcdc;
  border-radius: 30px;
  padding: 15px 20px;
  transition: border-color 0.5s;
  background-color: white;
  line-height: 1;
  margin: 20px 0;
  text-transform: none;
}
.navbar li.link .sub_hover .content_products .submenu_right a img {
  height: 25px;
  opacity: 0.6;
  vertical-align: middle;
  margin-right: 10px;
}
.navbar li.link .sub_hover .content_products .submenu_right a:hover {
  border-color: #514F4D;
}
.navbar li.link:hover > .sub_hover {
  display: block;
  left: 0;
  opacity: 1;
}

@media (max-width: 1300px) {
  .xxl-only {
    display: none !important;
  }

  .navbar li.link .sub_hover .content_products {
    padding: 20px 0;
    text-align: center;
    vertical-align: top;
    background-color: white;
  }
  .navbar li.link .sub_hover .content_products .submenu_left {
    align-self: center;
    padding: 20px;
  }
  .navbar li.link .sub_hover .content_products .product-cat .product:hover img {
    transform: scale(1.2);
  }
  .navbar li.link .sub_hover .content_products .product-cat .product img {
    height: 130px;
    transition: transform 0.3s;
  }
  .navbar li.link .sub_hover .content_products .submenu_right a img {
    display: none;
  }
}
@media (max-width: 1100px) {
  .navbar li.link .sub_hover .content_products .submenu_left {
    flex: 100%;
    max-width: 100%;
    border-right: 0;
  }
  .navbar li.link .sub_hover .content_products .product-cat .product:hover img {
    transform: scale(1.2);
  }
  .navbar li.link .sub_hover .content_products .product-cat .product img {
    height: 120px;
    transition: transform 0.3s;
  }
  .navbar li.link .sub_hover .content_products .submenu_right {
    display: none;
  }
}
body.solid-nav .gradient {
  display: none;
}
body.solid-nav main {
  margin-top: 0;
}

.gradient {
  display: block;
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 150px;
  transition: opacity 0.4s;
  background: rgba(255, 255, 255, 0.9);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 40%, rgba(255, 255, 255, 0));
}

.facebook_icon:hover {
  color: #3B5998;
}

.instagram_icon:hover {
  color: #9b6954;
}

.pinterest_icon:hover {
  color: #C92228;
}

.navbar {
  font-family: "Lato", sans-serif;
  letter-spacing: 1.2px;
  transition: background-color 0.4s;
  color: #58585a;
  background: transparent;
  padding: 0 0 20px 0;
}
.navbar .container-fluid {
  display: block;
  transition: background-color 0.4s;
}
.navbar .navbar-brand {
  padding: 10px;
  margin-top: 0;
}
.navbar.solid-nav {
  background-color: white;
  color: #514F4D !important;
}
.navbar.solid-nav .container-fluid {
  background-color: white;
}
.navbar.solid-nav li.icon {
  color: #514F4D;
}
.navbar .toggle_rightmenu {
  cursor: pointer;
}
.navbar .logo_top {
  max-width: 250px;
  position: relative;
  transition: opacity 0.6s;
}
.navbar li.icon {
  color: #58585a;
  cursor: pointer;
  display: inline;
  padding: 0 10px;
  font-size: 1.3rem;
}
.navbar li.icon a {
  text-decoration: none;
}
.navbar li.icon:hover {
  color: #ebd8c0;
}
.navbar li.icon i {
  vertical-align: middle;
  font-size: 30px;
}
.navbar li.link {
  cursor: pointer;
  display: inline-block;
  text-transform: uppercase;
  margin-right: 3px;
  font-size: 0.8rem;
  border: none;
  text-align: center;
  padding: 5px 20px;
  margin-top: 0;
  position: relative;
  vertical-align: middle;
}
.navbar li.link a.withline:after {
  content: "";
  width: 0;
  height: 5px;
  background-color: #ebd8c0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  transition: width 0.4s;
}
.navbar li.link a.withline:hover:after {
  width: 100%;
}
.navbar li.link.active a.withline:after {
  width: 100%;
}
.navbar li.link a, .navbar li.link span {
  line-height: 40px;
  position: relative;
}
.navbar li.link.active a {
  text-decoration: none;
}
.navbar li.link.active a.btn-navbar {
  border: 1px solid white;
  box-shadow: 0px 0px 0px 2px #ebd8c0;
  background: #ebd8c0;
  color: white;
}
.navbar li.link a.product {
  line-height: 1;
}
.navbar li.link a, .navbar li.link span {
  text-decoration: none;
  height: 100%;
  width: 100%;
  display: block;
  color: inherit;
  border: 0;
  font-weight: 500;
}
.navbar li.link a i, .navbar li.link span i {
  margin-right: 5px;
}
.navbar li.link a:hover, .navbar li.link a.active, .navbar li.link span:hover, .navbar li.link span.active {
  text-decoration: none;
}
.navbar li.link a.btn-navbar, .navbar li.link span.btn-navbar {
  border: 1px solid #58585a;
  background: transparent;
  color: inherit;
  border-radius: 100px;
  display: block;
  padding: 7px 20px;
  margin-left: 0;
  transition: background-color 0.3s, color 0.3s, box-shadow 0.3s linear;
}
.navbar li.link a.btn-navbar:hover, .navbar li.link span.btn-navbar:hover {
  border: 1px solid white;
  box-shadow: 0px 0px 0px 2px #58585a;
  background: #58585a;
  color: white;
}
.navbar .desktop-submenu {
  position: absolute;
  z-index: 1033;
  opacity: 0;
  visibility: hidden;
  top: calc(105px - 30px);
  background: #f7f7f7;
  display: block;
  width: auto;
  clear: both;
  border: 0;
  padding: 0 35px;
  transition: opacity 0.5s;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  transform: translateX(-50%);
  border-radius: 3px;
}
.navbar .desktop-submenu.active {
  opacity: 1;
  visibility: visible;
}
.navbar .desktop-submenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 9999;
}
.navbar .desktop-submenu ul li {
  white-space: nowrap;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 20px 0;
  letter-spacing: 1px;
  background-color: #f7f7f7;
}
.navbar .desktop-submenu ul li:first-of-type {
  padding-top: 40px;
  margin-top: 0;
}
.navbar .desktop-submenu ul li.last {
  padding-bottom: 20px;
}
.navbar .desktop-submenu ul li a {
  text-decoration: none;
}
.navbar .desktop-submenu ul li a i {
  margin-right: 5px;
}
.navbar .desktop-submenu:before {
  content: "";
  position: absolute;
  background-color: #f7f7f7;
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  left: 50%;
  margin-left: -4px;
  top: -4px;
  z-index: 1031;
}

@media (max-width: 1240px) {
  .navbar li.link a {
    font-size: 0.8rem;
  }
}
@media (max-width: 1000px) {
  .navbar .menu-top {
    padding: 0;
  }
  .navbar.darkmode {
    color: inherit !important;
  }
  .navbar.darkmode .logo_top.white {
    opacity: 1;
  }
  .navbar.darkmode .toggle_menu {
    color: white !important;
  }
  .navbar.white-bg, .navbar.white-bg-solid {
    background-color: white;
    color: #514F4D !important;
    border-bottom: 1px solid #dcdcdc;
  }
  .navbar.white-bg .logo_top.white, .navbar.white-bg-solid .logo_top.white {
    opacity: 0;
  }
  .navbar .navbar-brand {
    margin: auto;
    vertical-align: middle;
    text-align: center;
    margin-left: 0;
  }
  .navbar .toggle_menu {
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 5px;
    float: right;
    padding: 8px 12px;
    display: block;
    background: none;
    color: #ebd8c0;
    border-radius: 0;
  }
  .navbar .toggle_menu i {
    vertical-align: middle;
    font-size: 2.5rem;
  }
}
@media (max-width: 600px) {
  body.solid-nav .gradient {
    display: none;
  }
  body.solid-nav main {
    margin-top: 0;
  }

  .navbar .navbar-brand {
    padding: 5px;
  }
  .navbar .container-fluid {
    padding: 10px;
    transition: background-color 0.4s;
  }
  .navbar .logo_top {
    max-width: 220px !important;
  }
  .navbar .toggle_menu {
    margin-right: 0;
    margin-top: 7px;
  }
}
@media (max-width: 340px) {
  .navbar .logo_top {
    max-width: 220px !important;
  }
}
.bt {
  display: inline-block;
  padding: 15px 40px;
  border-radius: 0 !important;
  font-size: 0.9rem;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  transition: background-color 0.3s;
}
.bt i {
  margin-left: 15px;
}
.bt:hover {
  text-decoration: none;
}
.bt:disabled {
  background-color: #A39F9F;
  cursor: no-drop;
}
.bt:disabled:hover {
  box-shadow: none;
}
.bt:disabled:hover i {
  margin-left: 15px !important;
}

.bt-sm {
  font-size: 0.9rem;
  padding: 10px 30px;
}
.bt-sm i {
  margin-left: 10px;
}

.bt-gold {
  border-color: #ebd8c0;
  color: #87878f;
}
.bt-gold:hover {
  background-color: #ebd8c0;
}

.bt-black {
  background-color: #58585a;
  color: #FFFFFF;
  transition: box-shadow 0.2s linear;
  border: 2px solid white;
}
.bt-black i {
  color: #FFFFFF;
  transition: margin-left 0.3s;
}
.bt-black:hover {
  text-decoration: none;
  color: white;
  box-shadow: 0px 0px 0px 2px #A39F9F;
}
.bt-black:hover i {
  margin-left: 25px;
}

.bt-white {
  background-color: white;
  color: #58585a;
  transition: box-shadow 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
  border: 2px solid #58585a;
}
.bt-white.bt-sm {
  padding: 8px 30px;
}
.bt-white i {
  color: #58585a;
  transition: margin-left 0.3s;
}
.bt-white:hover {
  text-decoration: none;
  color: white;
  background-color: #58585a;
  border: 2px solid white;
  box-shadow: 0px 0px 0px 2px #A39F9F;
}
.bt-white:hover i {
  margin-left: 25px;
}

.btn-pa-orange-outline {
  background-color: transparent;
  border: 2px solid #58585a;
  color: #514F4D;
  transition: background-color 0.4s;
}
.btn-pa-orange-outline i {
  transition: margin-left 0.3s;
}
.btn-pa-orange-outline:hover, .btn-pa-orange-outline:active {
  background-color: #58585a;
  color: white;
  text-decoration: none;
}
.btn-pa-orange-outline:hover i, .btn-pa-orange-outline:active i {
  margin-left: 25px;
}

.bt-white-outline {
  background-color: transparent;
  border: 1px solid #FFFFFF;
  color: #FFFFFF !important;
  text-decoration: none !important;
}
.bt-white-outline i {
  transition: margin-left 0.3s;
}
.bt-white-outline:hover i, .bt-white-outline:active i {
  margin-left: 25px;
}

.bt-white-outline-2 {
  background-color: transparent;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  text-decoration: none !important;
  transition: box-shadow 0.2s linear, border-color 0.2s, background-color 0.2s;
  font-weight: 700;
}
.bt-white-outline-2 i {
  transition: margin-left 0.3s;
}
.bt-white-outline-2:hover, .bt-white-outline-2:active, .bt-white-outline-2.hovered {
  background-color: white;
  color: #58585a;
  border-color: #58585a;
  box-shadow: 0px 0px 0px 2px white;
}
.bt-white-outline-2:hover i, .bt-white-outline-2:active i, .bt-white-outline-2.hovered i {
  margin-left: 25px;
}

.btn-block {
  padding-left: 10px;
  padding-right: 10px;
}

#footer, footer {
  padding: 0 30px 30px 30px;
  border-top: 1px solid #e8e8e8;
  font-family: "Lato", sans-serif;
  color: #686868;
  font-size: 13px;
  font-weight: 400;
}
#footer .copyright, footer .copyright {
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 12px;
  color: #ebd8c0;
}
#footer .copyright i, footer .copyright i {
  font-size: 12px !important;
  margin-right: 3px;
}

@media (max-width: 992px) {
  #footer {
    padding: 40px 0 20px 0;
    margin-top: 0;
  }
  #footer h1 {
    color: white;
  }
  #footer p {
    color: white;
  }
}
#loader-quick {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
}
#loader-quick .img {
  position: relative;
  top: 50%;
  left: 50%;
  width: 100px;
  height: auto;
  margin: -60px 0 0 -50px;
  text-align: center;
  font-size: 0.8rem;
  text-transform: uppercase;
  line-height: 1;
}
#loader-quick .img img {
  width: 100%;
}
.loader_logo {
  width: 60%;
  max-width: 300px;
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1102;
}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
}

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 70px;
  height: 70px;
  margin: -20px 0 0 -35px;
  border-radius: 50%;
  border: 5px solid transparent;
  border-top-color: #A39F9F;
  -webkit-animation: spin 2s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 2s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */
  z-index: 1101;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 5px solid transparent;
  border-top-color: #58585a;
  -webkit-animation: spin 3s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 3s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 5px solid transparent;
  border-top-color: #A39F9F;
  -webkit-animation: spin 1.5s linear infinite;
  /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite;
  /* Chrome, Firefox 16+, IE 10+, Opera */
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}
#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #FFFFFF;
  z-index: 1000;
  -webkit-transform: translateX(0);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(0);
  /* IE 9 */
  transform: translateX(0);
  /* Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section.section-left {
  left: 0;
}

#loader-wrapper .loader-section.section-right {
  right: 0;
}

/* Loaded */
.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(-100%);
  /* IE 9 */
  transform: translateX(-100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateX(100%);
  /* IE 9 */
  transform: translateX(100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #loader, .loaded .loader_logo {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateY(-100%);
  /* IE 9 */
  transform: translateY(-100%);
  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}

/* JavaScript Turned Off */
.no-js #loader-wrapper {
  display: none;
}

.no-js h1 {
  color: #222222;
}

.form-centralizer {
  position: relative;
  height: calc(100vh - 101px);
  background: #3a3a3a;
}
.form-centralizer.too_tall {
  position: static;
  height: auto;
  padding: 50px 0;
}
.form-centralizer.too_tall .form {
  margin: auto;
  position: static;
  top: 0;
  left: 0;
  transform: none;
}
.form-centralizer .form {
  background: white;
  padding: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form-centralizer .form h2 {
  font-size: 2rem;
}
.form-centralizer .form p {
  font-size: 1rem;
}
.form-centralizer .form label {
  font-weight: bold;
}
.form-centralizer .form label.haserror {
  color: #ef473e;
}
.form-centralizer .form .error {
  background-color: #ef473e;
  color: white;
  padding: 10px;
  text-align: center;
  display: none;
  font-size: 0.9rem;
  font-weight: 700;
  border-radius: 5px;
  margin: 5px 0;
}
.form-centralizer .form .requisites {
  font-size: 0.7rem;
}

@media (max-width: 600px) {
  .form-centralizer, .form-centralizer.too_tall {
    position: static;
    height: auto;
    padding: 40px 20px;
  }
  .form-centralizer .form, .form-centralizer.too_tall .form {
    padding: 20px;
    width: 100%;
    margin: auto;
    position: static;
    top: 0;
    left: 0;
    transform: none;
  }
}
/* form starting stylings ------------------------------- */
.group {
  position: relative;
  margin-bottom: 35px;
}

.radio-inline, .checkbox-inline {
  display: inline-block;
  padding-left: 0;
  margin-right: 25px;
}

.checkbox-success input[type=checkbox]:checked + label::before,
.checkbox-success input[type=radio]:checked + label::before {
  background-color: #58585a;
  border-color: #58585a;
}

.checkbox-success input[type=checkbox]:checked + label::after,
.checkbox-success input[type=radio]:checked + label::after {
  color: inherit;
}

.radio label::before {
  border: 2px solid #58585a;
  background: transparent;
}

.radio.lg label {
  padding-left: 13px;
  padding-top: 3px;
}

@media (max-width: 765px) {
  .radio-inline, .checkbox-inline {
    width: 48%;
    margin-bottom: 15px;
    margin-right: 0;
  }
}
input[type=text], input[type=password] {
  font-size: 16px;
  padding: 5px 5px 8px 0;
  display: block;
  width: 100%;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #514F4D;
  background: none;
  color: #514F4D;
}
input[type=text]::placeholder, input[type=password]::placeholder {
  color: #87878f;
}
input[type=text].haserror, input[type=password].haserror {
  border-color: #ef473e;
}
input[type=text].valid, input[type=password].valid {
  border-color: inherit;
}

.form-dark input[type=text], .form-dark input[type=password], .form-dark textarea, .form-dark label {
  border-color: #FFFFFF;
  color: #FFFFFF;
}
.form-dark input[type=text]::placeholder, .form-dark input[type=password]::placeholder, .form-dark textarea::placeholder, .form-dark label::placeholder {
  color: #87878f;
}

textarea {
  font-size: 14px;
  padding: 10px;
  border: 1px solid #514F4D;
  border-radius: 0;
  background: none;
  color: #514F4D;
  width: 100%;
  min-height: 150px;
  transition: border-color 0.3s, border-width 0.3s, padding 0.3s;
}
textarea::placeholder {
  color: #87878f;
}
textarea:focus {
  border: 2px solid black;
  padding: 9px;
}

input:focus, textarea:focus {
  outline: none;
}

/* LABEL ======================================= */
label {
  color: #514F4D;
  font-size: 0.8rem;
  font-weight: normal;
  pointer-events: none;
}

/* active state */
input:valid ~ label {
  color: rgba(0, 0, 0, 0.38);
}

input:focus ~ label, input:valid ~ label {
  /*top:-15px;
  font-size:12px;*/
}

/* BOTTOM BARS ================================= */
.bar {
  position: relative;
  display: block;
  width: 100%;
}

.bar:before, .bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 0;
  position: absolute;
  background: #514F4D;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.form-dark .bar:before, .form-dark .bar:after {
  background-color: white;
}

.bar:before {
  left: 50%;
}

.bar:after {
  right: 50%;
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width: 50%;
}

.breadcrumbs {
  background-color: white;
  border-bottom: 1px solid white;
  font-family: "Montserrat", sans-serif;
  font-size: 0.8rem;
  margin: 10px 15px;
}
.breadcrumbs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.breadcrumbs ul li {
  display: inline-block;
  padding: 8px 5px 6px 0;
  position: relative;
}
.breadcrumbs ul li a {
  color: inherit;
}
.breadcrumbs ul li a:hover {
  text-decoration: underline;
}
.breadcrumbs ul li i {
  margin-left: 7px;
  vertical-align: middle;
}
.breadcrumbs ul li:first-child {
  padding-left: 10px;
}
.breadcrumbs ul li:last-child {
  font-weight: bold;
}
.breadcrumbs ul li:last-child:after {
  background: none;
}

@media (max-width: 1000px) {
  .breadcrumbs {
    margin-left: 20px;
  }
  .breadcrumbs ul li:first-child {
    padding-left: 0;
  }
}
.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

.pic-gallery-ig {
  overflow: hidden;
  padding: 50px;
  margin: auto;
}
.pic-gallery-ig .pic-container {
  background-size: cover !important;
  background-repeat: no-repeat;
  width: 25%;
  float: left;
  margin: 0;
  position: relative;
}
.pic-gallery-ig .pic-container.three {
  width: 33%;
}
.pic-gallery-ig .pic-container.two {
  width: 50%;
}
.pic-gallery-ig .pic-container .pic-border {
  position: absolute;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid #eee;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pic-gallery-ig .pic-container .pic-border .pic {
  position: absolute;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: cover !important;
}
.pic-gallery-ig .pic-container .pic-border .pic a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid transparent;
  cursor: zoom-in;
}

@media (max-width: 900px) {
  .pic-gallery-ig {
    padding: 10px;
  }
  .pic-gallery-ig .pic-container {
    width: 100% !important;
    display: block;
    position: relative;
  }
}
#search-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background-color: rgba(255, 255, 255, 0.99);
  z-index: 9998;
  opacity: 0;
  transition: opacity 0.3s;
}
#search-overlay .close_search {
  position: absolute;
  top: 10%;
  right: 10%;
}

.search-field {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 900px;
  max-width: 90%;
}
.search-field.relative {
  position: relative;
  top: 0;
  left: 0;
  transform: none;
  width: 400px;
  max-width: 90%;
  margin: auto;
}
.search-field i {
  position: absolute;
  left: 0;
  top: 10px;
  color: #514F4D;
}
.search-field label {
  position: absolute;
  left: 70px;
  top: -10px;
  text-transform: uppercase;
}
.search-field input[type=text] {
  padding-left: 70px;
  font-size: 3rem;
  text-align: left;
  border-width: 2px;
  border-color: #eee;
  color: #514F4D;
}
.search-field input[type=text].small {
  font-size: 2rem;
}
.search-field input[type=text]:active, .search-field input[type=text]:focus {
  border-bottom: 1px solid #cbcbcb;
}
.search-field input[type=text]::placeholder {
  color: #eee;
}
.search-field .tags {
  padding: 20px 0 0 70px;
}
.search-field .tags .label {
  color: #514F4D;
  font-size: 0.8rem;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.search-field .tags a {
  display: inline-block;
  border: 1px solid #ebd8c0;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 0.9rem;
  margin-right: 10px;
  transition: background-color 0.3s;
}
.search-field .tags a:hover {
  background-color: #ebd8c0;
}

.page-default {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  padding: 100px;
  min-height: 500px;
  font-size: 1.2rem;
}

.p-larger {
  font-size: 1.3rem;
  line-height: 1.8;
  font-weight: 300;
}

@media (max-width: 900px) {
  .page-default {
    padding: 30px 20px;
  }

  .p-larger {
    font-size: 1rem;
  }
}
#home .swiper-container {
  height: calc(100vh - 113px);
  max-height: calc(100vw/1.5);
}
#home .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  opacity: 1;
}
#home #home-story {
  max-width: 800px;
  margin: auto;
  padding: 60px 0;
}
#home #home-story h1 {
  margin-bottom: 30px;
}
#home #home-story p a {
  color: #ebd8c0;
  font-weight: bold;
  text-decoration: none;
}
#home #home-areas {
  margin-bottom: 100px;
}

@media (max-width: 600px) {
  #home .swiper-container {
    height: calc(60vh);
  }
}
#weddings, #events, #home-areas {
  padding: 0 30px;
}
#weddings .wedding-list a, #weddings .event-list a, #weddings .areas-list a, #events .wedding-list a, #events .event-list a, #events .areas-list a, #home-areas .wedding-list a, #home-areas .event-list a, #home-areas .areas-list a {
  display: block;
}
#weddings .wedding-list a:hover .wedding-cover .img-overlay, #weddings .event-list a:hover .wedding-cover .img-overlay, #weddings .areas-list a:hover .wedding-cover .img-overlay, #events .wedding-list a:hover .wedding-cover .img-overlay, #events .event-list a:hover .wedding-cover .img-overlay, #events .areas-list a:hover .wedding-cover .img-overlay, #home-areas .wedding-list a:hover .wedding-cover .img-overlay, #home-areas .event-list a:hover .wedding-cover .img-overlay, #home-areas .areas-list a:hover .wedding-cover .img-overlay {
  background-color: rgba(0, 0, 0, 0.4);
}
#weddings .wedding-cover, #weddings .event-cover, #weddings .area-cover, #events .wedding-cover, #events .event-cover, #events .area-cover, #home-areas .wedding-cover, #home-areas .event-cover, #home-areas .area-cover {
  position: relative;
}
#weddings .wedding-cover .img-overlay, #weddings .event-cover .img-overlay, #weddings .area-cover .img-overlay, #events .wedding-cover .img-overlay, #events .event-cover .img-overlay, #events .area-cover .img-overlay, #home-areas .wedding-cover .img-overlay, #home-areas .event-cover .img-overlay, #home-areas .area-cover .img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: background-color 0.3s;
}
#weddings .wedding-title, #weddings .event-title, #weddings .area-title, #events .wedding-title, #events .event-title, #events .area-title, #home-areas .wedding-title, #home-areas .event-title, #home-areas .area-title {
  text-align: center;
  text-decoration: none;
  padding: 15px 0;
}
#weddings .wedding-title h3, #weddings .event-title h3, #weddings .area-title h3, #events .wedding-title h3, #events .event-title h3, #events .area-title h3, #home-areas .wedding-title h3, #home-areas .event-title h3, #home-areas .area-title h3 {
  font-family: "Source Serif Pro", serif;
  font-size: 1.8rem;
  font-weight: 400;
  text-decoration: none !important;
  margin-bottom: 5px;
}
#weddings .wedding-title p.location, #weddings .event-title p.location, #weddings .area-title p.location, #events .wedding-title p.location, #events .event-title p.location, #events .area-title p.location, #home-areas .wedding-title p.location, #home-areas .event-title p.location, #home-areas .area-title p.location {
  font-family: "Lato", sans-serif;
  color: #87878f;
  text-decoration: none !important;
  font-size: 0.8rem;
  text-transform: uppercase;
}

#wedding-details, #event-details, #press {
  padding: 15px 40px;
}
#wedding-details .pic-gallery, #event-details .pic-gallery, #press .pic-gallery {
  min-height: 100vh;
}
#wedding-details .pic-sizer, #wedding-details .pic, #event-details .pic-sizer, #event-details .pic, #press .pic-sizer, #press .pic {
  text-align: center;
  width: 50%;
  padding: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#wedding-details .pic-sizer img, #wedding-details .pic img, #event-details .pic-sizer img, #event-details .pic img, #press .pic-sizer img, #press .pic img {
  width: 100%;
}
#wedding-details p.location, #event-details p.location, #press p.location {
  font-family: "Lato", sans-serif;
  color: #87878f;
  text-decoration: none !important;
  font-size: 0.8rem;
  text-transform: uppercase;
}
#wedding-details p.photographer, #event-details p.photographer, #press p.photographer {
  font-family: "Allura", cursive;
  color: #87878f;
  font-size: 1.3rem;
}

@media (max-width: 600px) {
  #wedding-details, #event-details, #press {
    padding: 15px;
  }
  #wedding-details .pic-sizer, #wedding-details .pic, #event-details .pic-sizer, #event-details .pic, #press .pic-sizer, #press .pic {
    text-align: center;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wedding-details .pic-sizer img, #wedding-details .pic img, #event-details .pic-sizer img, #event-details .pic img, #press .pic-sizer img, #press .pic img {
    width: 100%;
  }
}
#press {
  padding: 15px 40px;
}
#press a {
  text-decoration: none !important;
}
#press .press-title {
  text-align: center;
  text-decoration: none;
  padding: 30px 0 15px 0;
}
#press .press-title h3 {
  font-family: "Source Serif Pro", serif;
  font-size: 1.6rem;
  font-weight: 400;
  text-decoration: none !important;
  margin-bottom: 0;
}
#press .pic-gallery {
  min-height: 100vh;
}
#press .pic-sizer, #press .pic {
  text-align: center;
  width: 33.33%;
  padding: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#press .pic-sizer .borderer, #press .pic .borderer {
  border: 1px solid #e8e8e8;
  padding: 15px;
  transition: border-color 0.4s;
}
#press .pic-sizer img, #press .pic img {
  width: 100%;
}
#press .pic:hover .borderer {
  border-color: #ebd8c0;
}
#press p.location {
  font-family: "Lato", sans-serif;
  color: #87878f;
  text-decoration: none !important;
  font-size: 0.8rem;
  text-transform: uppercase;
}
#press p.photographer {
  font-family: "Allura", cursive;
  color: #87878f;
  font-size: 1.3rem;
}

@media (max-width: 600px) {
  #press {
    padding: 15px;
  }
  #press .pic-gallery {
    min-height: 100vh;
  }
  #press .pic-sizer, #press .pic {
    text-align: center;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #press .pic-sizer .borderer, #press .pic .borderer {
    border: 1px solid #e8e8e8;
    padding: 15px;
    transition: border-color 0.4s;
  }
  #press .pic-sizer img, #press .pic img {
    width: 100%;
  }
  #press .pic:hover .borderer {
    border-color: #ebd8c0;
  }
  #press p.location {
    font-family: "Lato", sans-serif;
    color: #87878f;
    text-decoration: none !important;
    font-size: 0.8rem;
    text-transform: uppercase;
  }
  #press p.photographer {
    font-family: "Allura", cursive;
    color: #87878f;
    font-size: 1.3rem;
  }
}
#faq {
  margin: auto;
}
#faq .answer {
  margin-bottom: 40px;
}

#blog {
  border-top: 1px solid #e8e8e8;
  max-width: 1100px;
  margin: auto;
}
#blog .emaillist label {
  font-size: 8pt;
}
#blog .emaillist input[type=text], #blog .emaillist input[type=email] {
  border-style: solid;
  border-width: 1px;
  border-color: #e8e8e8;
  width: 100% !important;
  margin: 0 auto;
  padding: 10px;
  font-size: 11pt;
  height: auto;
  color: #686868;
  font-weight: 400;
}
#blog .emaillist input[type=submit] {
  border-radius: 0 !important;
  font-size: 0.9rem;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  transition: background-color 0.3s;
  border-color: #ebd8c0;
  color: #87878f;
  background-color: white;
}
#blog .emaillist input[type=submit]:hover {
  background-color: #ebd8c0;
}
#blog .breadcrumbs {
  color: #514F4D;
  margin-left: 5%;
  font-family: "Lato", sans-serif;
  font-size: 0.8rem;
}
#blog .breadcrumbs ul {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
}
#blog .breadcrumbs ul li {
  display: inline-block;
  margin-right: 5px;
}
#blog .breadcrumbs ul li i {
  margin-left: 10px;
  vertical-align: middle;
}
#blog .breadcrumbs ul li:last-child {
  font-weight: 500;
}
#blog .breadcrumbs ul li:last-child i {
  display: none;
}
#blog main {
  margin-right: 250px;
  padding-top: 25px;
  border-right: 1px solid #e8e8e8;
  overflow: hidden;
}
#blog .sidebar {
  width: 250px;
  margin-right: 0;
  float: right;
  padding: 5px 20px;
}
#blog article.post {
  font-size: 16px;
  line-height: 27px;
  width: 90%;
  margin: 0 auto 40px auto;
  color: #514F4D;
}
#blog article.post:last-child {
  margin-bottom: 10px;
}
#blog article.post h1, #blog article.post h2 {
  text-align: center;
  font-size: 27pt;
  margin: 20px 0 0 0;
  font-weight: 400;
  color: #514F4D;
}
#blog article.post h2 {
  line-height: 1.2;
}
#blog article.post .basic-info {
  font-size: 12px;
  margin-bottom: 20px;
  text-align: center;
  color: #514F4D;
}
#blog article.post img {
  width: 100%;
  margin: auto;
  display: block;
  height: auto !important;
  float: none !important;
  clear: both;
}
#blog article.post p {
  color: #514F4D;
}
#blog article.post p a {
  color: black;
}
#blog article.post p a:hover {
  text-decoration: underline;
}
#blog article.post hr {
  margin-top: 50px;
}
#blog .view-article {
  color: #514F4D;
  font-weight: 700;
  text-decoration: underline;
}
#blog .pagination {
  margin: 20px auto;
  display: block;
  text-align: center;
}
#blog .pagination .page-numbers {
  color: white;
  background-color: black;
  margin: 2px 0;
  padding: 3px 5px;
  font-size: 15px;
}
#blog .pagination .page-numbers.current {
  background-color: #ebd8c0;
}
#blog .search-blog {
  border-style: solid;
  border-width: 1px;
  border-color: #e8e8e8;
  width: 100%;
  margin: 0 auto;
  padding: 3px 10px 10px;
}
#blog .search-blog label {
  font-size: 8pt;
}
#blog .search-input {
  font-size: 11pt;
  padding: 5px 0;
  font-weight: 400;
  width: 100%;
  border: 0;
  outline: none !important;
}
#blog .search-input:focus {
  outline: none !important;
  border: 0;
}
#blog .search-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #87878f;
}
#blog .search-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #87878f;
}
#blog .search-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #87878f;
}
#blog .search-input:-moz-placeholder {
  /* Firefox 18- */
  color: #87878f;
}
#blog h2.no-results {
  padding: 100px 0;
  text-align: center;
  color: #514F4D;
}
#blog .sidebar-widget {
  color: #514F4D;
}
#blog .sidebar-widget h3 {
  vertical-align: middle;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 20px 0 10px 0;
}
#blog .sidebar-widget ul {
  margin: 0;
  padding-left: 20px;
}
#blog .sidebar-widget ul li {
  font-size: 15px;
}
#blog .sidebar-widget ul li a {
  color: #514F4D;
}
#blog .sidebar-widget ul li a:hover {
  text-decoration: underline;
}

@media (max-width: 600px) {
  #blog {
    border: 0;
  }
  #blog main {
    margin-right: 0;
    padding-top: 0;
    border-right: none;
    overflow: hidden;
  }
  #blog .sidebar {
    width: 100%;
    float: none;
    padding: 5px 20px;
    display: none;
  }
  #blog #archives-3 {
    display: none;
  }
}
.pint {
  position: absolute;
  top: 25px;
  left: 40px;
}

#preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #514F4D;
  z-index: 10000;
}
#preloader img {
  width: 200px;
  position: fixed;
  z-index: 10001;
  top: 50%;
  left: 50%;
  transform: translate(-50% -50%);
}

#overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.7);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s;
}

.grecaptcha-badge {
  display: none !important;
}
